<?xml version="1.1" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.6" type="org.netbeans.modules.form.forminfo.JPanelFormInfo">
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="1" attributes="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="jPanel1" pref="598" max="32767" attributes="1"/>
                  <Component id="viewTable" pref="598" max="32767" attributes="2"/>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" max="-2" attributes="0">
                  <Component id="btnAjouter" min="0" pref="22" max="32767" attributes="1"/>
                  <Component id="btnModifier" alignment="0" pref="22" max="32767" attributes="1"/>
                  <Component id="btnSupprimer" alignment="0" min="-2" pref="22" max="-2" attributes="1"/>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" attributes="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <Component id="viewTable" pref="78" max="32767" attributes="2"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="jPanel1" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <Group type="102" alignment="0" attributes="0">
                      <Component id="btnAjouter" min="-2" pref="22" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="btnModifier" min="-2" pref="22" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="btnSupprimer" min="-2" pref="22" max="-2" attributes="0"/>
                  </Group>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Container class="javax.swing.JPanel" name="viewTable">
      <Properties>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.BevelBorderInfo">
            <BevelBorder/>
          </Border>
        </Property>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>

      <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
    </Container>
    <Component class="javax.swing.JButton" name="btnAjouter">
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JButton" name="btnModifier">
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JButton" name="btnSupprimer">
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Container class="javax.swing.JPanel" name="jPanel1">
      <Properties>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.EtchedBorderInfo">
            <EtchetBorder/>
          </Border>
        </Property>
      </Properties>

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="1" attributes="0">
                          <Component id="btnAnnuler" min="-2" pref="22" max="-2" attributes="1"/>
                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                          <Component id="btnValider" min="-2" pref="22" max="-2" attributes="1"/>
                      </Group>
                      <Group type="102" alignment="0" attributes="0">
                          <Component id="jLabel1" min="-2" pref="75" max="-2" attributes="0"/>
                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                          <Component id="tfPeriodeDebut" min="-2" pref="91" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jLabel2" min="-2" pref="35" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="tfPeriodeFin" min="-2" pref="97" max="-2" attributes="0"/>
                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                          <Component id="popupTypePeriode" min="-2" pref="142" max="-2" attributes="0"/>
                          <EmptySpace type="separate" max="-2" attributes="0"/>
                          <Component id="checkUtilise" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <Group type="102" alignment="0" attributes="0">
                          <Group type="103" groupAlignment="1" max="-2" attributes="0">
                              <Group type="102" attributes="1">
                                  <Component id="jLabel17" min="-2" pref="67" max="-2" attributes="1"/>
                                  <EmptySpace type="separate" max="-2" attributes="0"/>
                                  <Component id="tfAnnee" max="32767" attributes="0"/>
                              </Group>
                              <Group type="102" alignment="0" attributes="0">
                                  <Component id="jLabel22" min="-2" pref="71" max="-2" attributes="1"/>
                                  <EmptySpace type="separate" max="-2" attributes="0"/>
                                  <Component id="popupNbAnnees" min="-2" pref="56" max="-2" attributes="0"/>
                              </Group>
                          </Group>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jLabel23" min="-2" pref="37" max="-2" attributes="1"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="popupNbMois" min="-2" max="-2" attributes="0"/>
                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                          <Component id="jLabel24" min="-2" pref="40" max="-2" attributes="1"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="popupNbJours" min="-2" max="-2" attributes="0"/>
                      </Group>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace pref="11" max="32767" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel1" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfPeriodeDebut" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel2" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfPeriodeFin" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="popupTypePeriode" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="checkUtilise" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace type="separate" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="1" attributes="0">
                      <Component id="jLabel17" min="-2" max="-2" attributes="0"/>
                      <Component id="tfAnnee" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace type="separate" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel22" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel23" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="popupNbMois" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel24" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="popupNbJours" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="popupNbAnnees" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Component id="btnValider" alignment="1" min="-2" pref="22" max="-2" attributes="0"/>
                      <Component id="btnAnnuler" alignment="1" min="-2" pref="22" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="javax.swing.JButton" name="btnAnnuler">
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JButton" name="btnValider">
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel1">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="text" type="java.lang.String" value="PERIODE DU"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfPeriodeDebut">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="toolTipText" type="java.lang.String" value="Date de d&#xe9;but de p&#xe9;riode"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel2">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="text" type="java.lang.String" value="AU"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfPeriodeFin">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="toolTipText" type="java.lang.String" value="Date de fin de p&#xe9;riode"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JComboBox" name="popupTypePeriode">
          <Properties>
            <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
              <StringArray count="4">
                <StringItem index="0" value="Item 1"/>
                <StringItem index="1" value="Item 2"/>
                <StringItem index="2" value="Item 3"/>
                <StringItem index="3" value="Item 4"/>
              </StringArray>
            </Property>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel22">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Ann&#xe9;es"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel23">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Mois"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel24">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Jours"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JComboBox" name="popupNbMois">
          <Properties>
            <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
              <StringArray count="4">
                <StringItem index="0" value="Item 1"/>
                <StringItem index="1" value="Item 2"/>
                <StringItem index="2" value="Item 3"/>
                <StringItem index="3" value="Item 4"/>
              </StringArray>
            </Property>
          </Properties>
        </Component>
        <Component class="javax.swing.JComboBox" name="popupNbJours">
          <Properties>
            <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
              <StringArray count="4">
                <StringItem index="0" value="Item 1"/>
                <StringItem index="1" value="Item 2"/>
                <StringItem index="2" value="Item 3"/>
                <StringItem index="3" value="Item 4"/>
              </StringArray>
            </Property>
          </Properties>
        </Component>
        <Component class="javax.swing.JComboBox" name="popupNbAnnees">
          <Properties>
            <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
              <StringArray count="4">
                <StringItem index="0" value="Item 1"/>
                <StringItem index="1" value="Item 2"/>
                <StringItem index="2" value="Item 3"/>
                <StringItem index="3" value="Item 4"/>
              </StringArray>
            </Property>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel17">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Ann&#xe9;e"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JCheckBox" name="checkUtilise">
          <Properties>
            <Property name="text" type="java.lang.String" value="est Utilis&#xe9;e"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfAnnee">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="toolTipText" type="java.lang.String" value="Date de d&#xe9;but de p&#xe9;riode"/>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
  </SubComponents>
</Form>
